PDA

View Full Version : Error when compiling artoolkit simplevrml




rubinho
Mar 7, 2012, 12:57 PM
I'm playing around with artoolkit, and i'm using the simpleVRML example. I use to build and run that example but, right now i try to build it and run and a got the error:

in /Developer/SDKs/MacOSX10.5.sdk/usr/local/lib/libfreetype.6.dylib, file was built for unsupported file format which is not the architecture being linked (i386)
and this one : Command /Developer/usr/bin/gcc-4.2 failed with exit code 1

can any one help me please? its for a school project